@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap');

:root{
    --gold1:#F4BD76;
    --gold2:#F6CD8F;
    --gray:#ffffff80;
    --gray2:#70768690;
    --black1:#1A1B1F;
    --black2:#7e849200;
    --shadow: 0 8px 8px;
    --color_shadow:#00000033;
}

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  font-family: 'Roboto', sans-serif;
}

.container{
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  padding:  100px 0;
  height: auto;
}

.menu{
  max-width: 100%;
  min-height: 50px;
  background: var(--black1);
  margin: 0 auto;
  padding-left: 10%;
}

.menu ul{
  list-style: none;
  display: flex;
}

.menu a{
  color: var(--gray);
  display: block;
  padding: 20px;
  text-decoration: none;
  background: var(--black1);
}

.menu a:hover{
  background: var(--gray2);
}

.menu ul ul{
  display: none;
  position: absolute;
}

.menu ul li:hover ul{
  display: block;
}

.services{
  background: #fafafa;
}

.container_cards{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 30px;
}
.card{
  height: 520px;
  width: 30%;
  padding: 30px 30px;
  overflow: hidden;
  background: linear-gradient(180deg, #30353B 0%, #1A1B1F 100%);
  border-radius: 10px;
  position: relative;
  margin-bottom: 80px;
  text-align: right;

}

.card_img{
  text-align: right;
  width: 95%;
  padding: inherit;
  height: auto;
  object-fit: cover;
  border-radius: 10px 0 0 10px;
}

.cards_text{
  text-align: right;
  width: 90%;
  margin: 0 auto;
}

.card_list{
  color: #F6CD8F;
  font-weight: 700;
  margin: 25px 0 12px;
  font-size: 18px;
}

.card_copy{
  color: #F7D9D990;
  margin-bottom: 16px;
}

.card_button{
  display: block;
  background: linear-gradient(180deg, #F7CE90 0%, #F4BD76 100%);
  border-radius: 6px;
  text-decoration: none;
  width: 100%;
  color: var(--black1);
  font-weight: 700;
  text-align: center;
  padding: 12px;
}

.container_loginysignup{
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 50px;
}

.container_loginysignup form{
  height: 520px;
  width: 30%;
  padding: 30px 30px;
  background: linear-gradient(180deg, #686e75 0%, #2b2c31 100%);
  border-radius: 10px;
  margin-bottom: 80px;
  text-align: center;
  content: initial;
  overflow: scroll;
  overflow: invisible;
  overflow-x: inherit;
}

.container_loginysignup h1{
  display: flexbox;
  text-align: center;
  padding: 30px 0;
}

input[type="text"], input[type="password"], input[type="number"]{
  outline: none;
  padding: 20px;
  display: block;
  width: 200px;
  border-radius: 4px;
  border: 1px solid #eee;
  margin: 20px auto;
  border-width: 5px;
}

input[type="submit"], input[type="reset"]{
  background: linear-gradient(180deg, #F7CE90 0%, #F4BD76 100%);
  color: var(--black1);
  padding: 10px;
  width: 200px;
  margin: 20px auto;
  margin-top: 0;
  border-radius: 4px;
  cursor: pointer;
}

.wrap{
  width: 80%;
  margin: 30px;
  margin-left: 10%;
  margin-right: 10%;
}

ul.tabs{
  width: 80%;
  background: var(--black1);
  list-style: none;
  display: flex;
  border-radius: 12px;
  margin: auto;
}

ul.tabs li a{
  color: #b1bdc9;
  text-decoration: none;
  display: block;
  padding: 20px 0px;
  text-align: center;
}

ul.tabs li{
  width: 18%;
}

.active{
  background: gray;
  border-radius: 12px;
}

.perfil_nav{
  margin: 30px auto;
  width: 100%;
  background: var(--gray2);
  border-radius: 12px;
}

.perfil_nav article{
  padding: 30px;
}

fieldset{
  margin-bottom: 30px;
  border-radius: 10px;
  box-shadow: 0 0 10px #333;
}

fieldset.datos_generales{
  align-items: center;
}

legend{
  border: solid 1px gold;
  padding: 5px;
  font-weight: bold;
  border-radius: 15px;
  background: var(--gold2);
}

ul.hv_datos{
  margin: 20px 50px;
}

.container_table{
  margin: 20px 50px;
  display: grid;
  grid-template-columns: repeat(5, 20%);
  grid-auto-rows: 50px;
}

 .container_table_edit2{
   grid-template-columns: repeat(6, 15%);
 }

.container_table_edit3{
  margin: 20px 50px;
  display: grid;
  grid-template-columns: repeat(9, 12%);
  grid-auto-rows: 50px;
}

.table_input{
  display: block;
  padding-left: 10px;
  width: 40px;
}

.container_table_edit{
  margin: 20px 50px;
  display: grid;
  grid-template-columns: repeat(2, 30%);
}
.table_header_edit, .table_item_edit{
  display: flex;
  justify-content: left;
  align-items: left;
}

.table_header_edit{
  font-weight: bold;
  font-size: 1.1em;justify-content: center;
}

.container_table2{
  margin: 20px 50px;
  display: grid;
  grid-template-columns: repeat(8, 12%);
  grid-auto-rows: 50px;
}
.container_table2_m{
  margin: 20px 50px;
  display: grid;
  grid-template-columns: repeat(9, 11%);
  grid-auto-rows: 50px;
}
.table_header, .table_item{
  display: flex;
  justify-content: center;
  align-items: center;
}

.table_header{
  font-weight: bold;
  font-size: 1.1em;
}

.table_item{
  padding: 10px;
  font-size: 1.0em;
}

.footer{
  bottom: 0;
  width: 100%;
  background: linear-gradient(180deg, #30353B 0%, #1A1B1F 100%);
  padding: 40px;
  box-shadow: 0 0 10px #00000033;
}

.footer_info{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.footer_h2{
  color: #F6CD8F;
  font-weight: 700;
  margin: 25px 0 12px;
  font-size: 18px;
}

.footer_list{
  color: var(--gray);
}
